# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Dec 27 14:22:07 UTC 2016
pkgname = libzmf
pkgver = 0.0.1-1
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1482848527
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 1769472
arch = armv7h
license = MPL
depend = librevenge
depend = libpng
makedepend = boost
makedepend = cppunit
makedepend = doxygen
